Subject: Discussion about IPR claim in draft-ietf-ccamp-loose-path-reopt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 18 Mar 2005 17:18:29 -0000

Hi,

As mentioned in Minneapolis, draft-ietf-ccamp-loose-path-reopt is the
subject of an IPR disclosure
http://www.ietf.org/ietf/IPR/nortel-ipr-draft-ietf-ccamp-loose-path-reopt-00.txt

The working group must decide whether we wish to pursue this I-D in the
face of this IPR disclosure. Clearly it is a significant step to create an
RFC that might require implementers to license technology.

I would welcome opinions on this subject.

In the mean time I will work with Scott Bradner to see if we can get any
additional information or clarification about this disclosure.

Thanks,
Adrian